Re: Fabric CA server installation fails


Brett T Logan <brett.t.logan@...>
 

What version of golang are you using? We recently added support for TLS1.3 and I assume the version of Go you are using doesn't support it.

Brett

Suhan Sumeet --- [EXTERNAL] [Hyperledger Fabric] Fabric CA server installation fails ---

From:"Suhan Sumeet" <suhan.premilu@...>
To:hyperledger-fabric@...
Cc:"sunil suseelan" <sunil18031992@...>
Date:Mon, Dec 30, 2019 12:44
Subject:[EXTERNAL] [Hyperledger Fabric] Fabric CA server installation fails


Hello Team,

Am following the fabric CA documentation and while am trying to do the installation with "go get -u github.com/hyperledger/fabric-ca/cmd/..." command  it fails with below error


Could someone please guide me around this issue?



Join fabric@lists.hyperledger.org to automatically receive all group messages.